/*figure START*/
.figure_reset { counter-reset: figure }
.figure_count::after {
  content: counter(figure);
  counter-increment: figure;
}
/*figure END*/
/*table START*/
.table_reset { counter-reset: table }
.table_count::after {
  content: counter(table);
  counter-increment: table;
}
/*table END*/
/*equation START*/
.equation_reset { counter-reset: equation }
td.right::after { /*specific to equation numbering*/
  content: counter(equation) ')';
  counter-increment: equation;
}
aside { counter-reset: equation } /*always needed*/
/*equation END*/
/*footnote START*/
.footnote_reset { counter-reset: footnote }
a[aria-describedby="footnote_count"]::after {
  content: ' [' counter(footnote) ']';
  counter-increment: footnote;
}
/*footnote END*/